Linux repositories inspector

icingacli - Dependencies

breaks
Debian iconDebian (2.8.0~rc1-1~exp1)
experimental experimental/main
Debian iconDebian (2.6.2-3)
10.0 buster/main
Debian iconDebian (2.4.1-1)
10.0 buster/main
9.0 stretch/main
OpenSUSE iconOpenSUSE (2.7.3-lp152.1.1)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (2.7.3-lp151.6.5.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (2.7.3-lp150.4.7.1)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (2.7.3-1.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (2.6.2-lp151.5.1)
Leap 15.1 oss
Ubuntu iconUbuntu (2.7.3-1)
20.04 focal/universe
Ubuntu iconUbuntu (2.6.2-2)
19.04 disco/universe
Ubuntu iconUbuntu (2.6.1-1)
18.10 cosmic/universe
Ubuntu iconUbuntu (2.4.1-1)
17.10 artful/universe
18.04 LTS bionic/universe
icingaweb22.3.4-2~2.3.4-2~2.3.4-2~nonononono2.3.4-2~2.3.4-2~2.3.4-2~2.3.4-2~
conflicts
phpnonono< 5.6.0< 5.6.0< 5.6.0< 5.6.0< 5.6.0nononono
php5nonono< 5.6.0< 5.6.0< 5.6.0< 5.6.0< 5.6.0nononono
php53nononoyesyesyesyesyesnononono
depends
adduseryesyesyesnononononoyesyesyesyes
php-icinga= 2.8.0~rc1-1~exp1= 2.6.2-3= 2.4.1-1nonononono= 2.7.3-1= 2.6.2-2= 2.6.1-1= 2.4.1-1
obsoletes
icingaweb2-icingaclinonono< 2.7.3< 2.7.3< 2.7.3< 2.7.3< 2.6.2nononono
provides
icingaclinonono= 2.7.3-lp152.1.1= 2.7.3-lp151.6.5.1= 2.7.3-lp150.4.7.1= 2.7.3-1.1= 2.6.2-lp151.5.1nononono
icingaweb2-icingaclinonono= 2.7.3= 2.7.3= 2.7.3= 2.7.3= 2.6.2nononono
recommends
php-cliyesyesyesnononononoyesyesyesyes
replaces
icingaweb22.3.4-2~2.3.4-2~2.3.4-2~nonononono2.3.4-2~2.3.4-2~2.3.4-2~2.3.4-2~
requires
/usr/bin/phpnononoyesyesyesyesyesnononono
bash-completionnononoyesyesyesyesyesnononono
icingaweb2-commonnonono= 2.7.3-lp152.1.1= 2.7.3-lp151.6.5.1= 2.7.3-lp150.4.7.1= 2.7.3-1.1= 2.6.2-lp151.5.1nononono
phpnonono5.6.05.6.05.6.05.6.05.6.0nononono
php-Icinganonono= 2.7.3-lp152.1.1= 2.7.3-lp151.6.5.1= 2.7.3-lp150.4.7.1= 2.7.3-1.1= 2.6.2-lp151.5.1nononono
suggests
icingaweb2-module-monitoringyesyesyesnononononoyesyesyesyes
⇧ Top